<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="storm">
<item><text>The _____ blew over after a couple of hours.</text></item>
<item><text>The _____ lasted for three days.</text></item>
<item><text>In 1939 the _____ clouds gathered over Europe.</text></item>
<item><text>We're forecasting 14 to 16 feet of _____ surge.</text></item>
<item><text>Insurance companies face hefty payouts for _____ damage.</text></item>
</body>
</batch>

